org.apache.tomcat.util.http

## Class ResponseUtil

- java.lang.Object
- - org.apache.tomcat.util.http.ResponseUtil

-     public class ResponseUtil
      extends Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `addVaryFieldName(HttpServletResponse response, String name)`
    `static void` | `addVaryFieldName(MimeHeaders headers, String name)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### addVaryFieldName

          public static void addVaryFieldName(MimeHeaders headers,
                                              String name)

    - #### addVaryFieldName

          public static void addVaryFieldName(HttpServletResponse response,
                                              String name)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.